html,body {
    height: 100%;
}
.brand_color {
    color:#39B54A;
}
.sub_tit {
    font-size: 22px;
    line-height: 30px;
    font-weight: 900;
    
    text-align: center;
    position: relative;
    text-transform: uppercase;
}
.mt160 {
    margin-top: 80px!important;
}
.sub_tit2 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 40px;
    text-align: center;
    word-break: keep-all;
}
.sub_tit3 {
    font-size: 24px;
    margin-top: 40px;
    text-align: center;
    line-height: 32px;
}
.sub_tit4 {
    font-size: 24px;
    margin-top: 40px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 32px;
}
.sub_desc {
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    color:#666;
    margin-top: 20px;
    line-height: 22px;
    word-break: keep-all;

}
.sub_tit_eng {
    width: 100%;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color:#000030;
    text-align: center;
    margin-top: 0px;
    text-transform: uppercase;
}
.sub_section {
    margin-top: 0px;
    padding:40px 10px;
}
.sub_section > .inner {
    padding:0 10px;
}
.sub_banner {
    height: 200px;
}
.sub_banner_tit {
    width: 100%;
}
.sub_banner_tit > h2 {
    font-size: 30px;
}

.sub_banner_tit > p {
    font-size: 14px;
    line-height: 22px;
}


.smenu {
    position: absolute;
    bottom: -1px;
    left: 0;
    display: flex;
    width: 100%;
}
.smenu > li {
    width: 50%;
    height: 50px;
    background:#0B1F3A;
}

.smenu > li.active {
    background:#fff;
    border:0;
}
.smenu > li.active a {
    font-size: 14px;
    color:#000;
}
.smenu > li > a {
    font-size: 14px;
    color:#fff;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 50px;
}
.sub02_cate {
    max-width: 1280px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin:0 auto;
}
.sub02_cate > li {
    width: calc(33.33% - 10px);
    height: 50px;
    border:1px solid #ddd;
    margin-right: 0px;
    margin-bottom: 20px;
}
.sub02_cate > li.active {
    background:#0B1F3A;
}
.sub02_cate > li.active > a {
    color:#fff;
}
.sub02_cate > li:last-child {
    margin-right: 0;
}
.sub02_cate > li > a {
    display: block;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    line-height: 50px;
}
.hide {
    position: absolute;
    top: -9999px;
    left: -9999px;
    width: 1px;
    height: 1px;
    text-indent: -9999px;
}
.hide_m {
    display: none;
}
.board.inner {
    margin-top: 0px;
    padding: 60px 0;;
}
.inner {
    max-width: 1280px;
    margin:0 auto;
}
.section {
    padding-top: 100px;
    padding-bottom: 100px;
    padding:60px 10px;
    overflow: hidden;

}
.login_wrap {
    display: none;
}
.tit {
    font-size: 24px;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    word-break: keep-all;
    line-height: 32px;
}
.tit_desc {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-top: 20px;
    text-align: center;
    line-height: 24px;
}

.br_pc {
    display: none;
}
.br_m {
    display: block;
}

.b_color {
    color:#39B54A;
}
#bo_v_img {width:100%;overflow:hidden;text-align:center!important;zoom:1}


/* 헤더 */
.header {
    height: 70px;
    padding:0 10px;
}
.header > .inner {
    height: 70px;
}

.logo {
    width: 124px;
    height: 46px;
    background:url('../img/logo.png') center no-repeat;
    background-size:contain;
}

.logo > a {
    display: block;
    width: 100%;
    height: 100%;
}


.nav {
    display: none;    
}




/* 메인배너 */
.main_banner {
    height:100%;
    color:#fff;
    overflow: hidden;
}
.mySwiper.swiper {
    width: 100%;
    height: 100%;
}

.mySwiper .swiper-slide {
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mySwiper .swiper-slide.img01 {
    background:url('../img/main_banner.png') center no-repeat;
    background-size:cover;
}
.mySwiper .swiper-slide > .txt_wrap {
    max-width: 1280px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color:#fff;
    padding:0 20px;
}

.mySwiper .swiper-slide > .txt_wrap > h2 {
    
    font-size: 24px;
    font-weight: 700;
    word-break: keep-all;
    line-height: 32px;
}
.mySwiper .swiper-slide > .txt_wrap > p {
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
    word-break: keep-all;
}
.mySwiper .swiper_btn_wrap {
    max-width: 1280px;
    width: 100%;
    height: 50px;
    margin:0 auto;
    margin-left: 20px;
    z-index: 9999;
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translateX(-50%);
}

.mySwiper .swiper_btn {
    width: 104px;
    height: 50px;
    z-index: 9999;
    position: relative;
    position: absolute;
    top: 0;
    left: 0;
}
.mySwiper .swiper_btn > .swiper-button-next {
    position: absolute;
    top: 0!important;
    right: 0!important;
    margin-top: 0;
    width: 50px;
    height: 50px;
    background:url('../img/btn_next.png') center no-repeat;
    background-size:contain;
}
.mySwiper .swiper_btn > .swiper-button-prev {
    position: absolute;
    top: 0!important;
    left: 0!important;
    margin-top: 0;

    width: 50px;
    height: 50px;
    background:url('../img/btn_prev.png') center no-repeat;
    background-size:contain;
}


.mySwiper .swiper-slide-active .txt_wrap > h2 {
    animation : text 1s .4s both;
}
.mySwiper .swiper-slide-active .txt_wrap > p {
    animation : text 1s .6s both;
}

/* 메인배너 --*/


/* msec_01 */
.msec_01 {
    height: 100%;
    background:url('../img/msec_01_bg.png') no-repeat;
    background-position: 40% 0px;
    background-size:cover;
    position: relative;
    transition: all .4s;
    padding: 0;
}
.msec_01:hover {
    background:url('../img/msec_01_bg2.png') no-repeat;
    background-size:cover;
    background-position: 40% 0px;
}
.msec_01 > .inner {
    border:1px solid red;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0!important;
}
.msec_01:hover .logo3 {
    width: 90%;
    aspect-ratio: 1/0.1109090909090909;
    height: auto;
    margin:0 auto;
}

.msec_01 .txt_wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    text-align: center;
}
.msec_01 .txt_wrap > h2 {
    font-size: 50px;
    font-weight: 300;
    line-height: 58px;
}
.msec_01 .txt_wrap > p {
    font-size: 20px;
    font-weight: 300;
    margin-top: 28px;
    color:#333;
    line-height: 28px;
}
/* msec_01== */

/* msec_02 */
.msec_02 {
    padding-bottom: 120px;
}
.vision_txt {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
    
}
.vision_txt > li {
    width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}
.vision_txt > li:after {
    display: none;
    content:"";
    width: 1px;
    height: 60px;
    background:#ddd;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.vision_txt > li:last-child:after {
    display: none;
}
.vision_txt > li > h2 {
    font-size: 22px;
    font-weight: 700;
    color:#39B54A;
} 
.vision_txt > li > p {
    font-size: 16px;
    font-weight: 300;
    color:#333;
    margin-top: 16px;
}
.vision_desc {
    font-size: 18px;
    font-weight: 300;
    color:#333;
    line-height: 26px;
    text-align: center;
    margin-top: 40px;
    word-break: keep-all;
}
/* msec_02-- */

/* msec_03 */
.m_process_wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 80px;
}
.m_process_wrap > li {
    width: calc(33.33% - 20px);
    margin-bottom: 80px;
    text-align: center;
    margin-right: 30px;
}
.m_process_wrap > li:nth-child(3n) {
    margin-right: 0;
}
.m_process_img {
    width: 100%;
    aspect-ratio: 1/0.7326007326007326;
    background:#ddd;
    border-radius: 10px;
}
.m_process_img.img01 {
    background:url('../img/m_process_img01.png') center no-repeat;
    background-size:cover;
}
.m_process_img.img02 {
    background:url('../img/m_process_img02.png') center no-repeat;
    background-size:cover;
}
.m_process_img.img03 {
    background:url('../img/m_process_img03.png') center no-repeat;
    background-size:cover;
}
.m_process_img.img04 {
    background:url('../img/m_process_img04.png') center no-repeat;
    background-size:cover;
}
.m_process_img.img05 {
    background:url('../img/m_process_img05.png') center no-repeat;
    background-size:cover;
}
.m_process_wrap > li > h2 {
    font-size: 36px;
    font-weight: 700;
    margin-top: 20px;
}
.m_process_wrap > li > p {
    font-size: 20px;
    font-weight: 300;
    color:#666;
    margin-top: 10px;
}
/* msec_03-- */

/* msec_04 */
.msec_04 {
    padding-top: 60px;
}
.news_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding:0 0 0 0;
}
.news_tit_wrap {
    width: 100%;
}
.news_tit_wrap > h2 {
    font-size: 22px;
    font-weight: 700;
}
.news_tit_wrap > p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 12px;
}
.news_tit_wrap > .btn_more {
    margin:40px 0 0 0;
    display: none;
}
.news_tit_wrap > .btn_more > a {}
.news_cont_wrap {
    width: 100%;

}
.btn_more {
    width: 140px;
    height: 40px;
    background:#fff;
    border:1px solid #ddd;
    margin:0px auto 0;
}
.btn_more > a {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn_more > a > p {
    font-size: 14px;
    font-weight: 300;
    color:#666;
    margin-right: 20px;
}
.btn_more > a > span {
    font-size: 18px;
    color:#666;
}
/* msec_04-- */

/* msec_05*/
.msec_05 {
    background:url('../img/msec_05_bg.png') center no-repeat;
    background-size:cover;
    padding:160px 0;
}
.differ_wrap {
    height: 866px;
    position: relative;
}
.differ_info {
    width: 709px;
    height: 141px;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 10;
    transform: translateY(-50%);
}
.differ_logo {
    max-width: 709px;
    width: 100%;
    aspect-ratio: 1/0.0874471086036671;
    background:url('../img/differ_logo.png') center no-repeat;
    background-size:contain;
}
.differ_info > h3 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 50px;
}
.differ_img {
    max-width: 1280px;
    width: 100%;
    aspect-ratio: 1/0.6390625;
    background:url('../img/differ_img.png') center no-repeat;
    background-size:cover;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 8;
    transform: translateY(-50%);
}
/* msec_05-- */


/* sub1_1 */
.logo2 {
    max-width: 550px;
    width: 70%;
    aspect-ratio: 1/0.1109090909090909;
    background:url('../img/logo2.png') center no-repeat;
    background-size:contain;
    margin:0 auto;
}
.logo3 {
    max-width: 550px;
    width: 100%;
    
    height: 0;
    background:url('../img/differ_logo3.png') center no-repeat;
    background-size:contain;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.sub_section.sub1_1 > .inner {
    max-width: 720px;
    margin:0 auto!important;
}
.sub_section.sub1_1 .about_tit {
    font-size: 18px;
    font-weight: 700;
    color:#000;
    text-align: center;
    margin-top: 50px;
    line-height: 26px;
    text-align: center;
    word-break: keep-all;
}
.name {
    display: block;
    font-weight: 700;
    color:#000;
    text-align: center;
}
.name2 {
    font-family: 'Noto Serif KR', serif;
    font-size: 30px;
}
.sub_section.sub1_1 .about_desc,
.sub_section .about_desc {
    font-size: 16px;
    color:#333;
    margin-top: 20px;
    line-height: 24px;
    text-align: center;
    word-break: keep-all;
}
.about_merit {
    max-width: 1220px;
    margin:90px auto 0;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.about_merit > li {
    width: 100%;
    height: auto;    
    border-radius: 20px;
    position: relative;
    margin-bottom: 20px;
}
.img_merit {
    width: 100%;
    height: auto;
    aspect-ratio: 1/.75!important;
}
.about_merit > .img01 {
    background:url('../img/about_merit01.png') center no-repeat;
    background-size:contain;
}
.about_merit > .img02 {
    background:url('../img/about_merit02.png') center no-repeat;
    background-size:contain;
}
.sub_section.feature {
    padding:0px 10px;
}
.about_merit > .img03 {
    background:url('../img/about_merit03.png') center no-repeat;
    background-size:contain;
}
.about_merit > li:nth-child(2) {
    margin-top: 0;
}
.about_merit > li > h2 {
    font-size: 24px;
    font-weight: 700;
    position: static;
    text-align: center;
    width: 100%;
    
}

.about_info {
}
.about_info > li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.about_info > li.reverse {
    flex-direction: row-reverse;
}
.about_info_img {
    width: 100%;
    aspect-ratio: 1/0.7322916666666667;
    background:#ddd;
    margin-bottom: 20px;
}
.about_info_img.img01 {
    /* background:url('../img/about_info_img01.png') center no-repeat; */
    background-size:cover;
}
.about_info_img.img02 {
    background:url('../img/about_info_img02.png') center no-repeat;
    background-size:cover;
}
.about_info_img.img03 {
    background:url('../img/about_info_img03.png') center no-repeat;
    background-size:cover;
}
.about_info_txt {
    width: 100%;
    text-align: left;
}
.about_info_txt > h2 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 900;
    text-transform: uppercase;
}
.about_info_txt > h3 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 10px;
}
.bar2 {
    width: 80px;
    height: 4px;
    background:#39B54A;
    margin:30px auto;
}
.bar5 {
    width: 80px;
    height: 4px;
    background:#39B54A;
    margin-top: 30px;
}
.about_info_txt > p {
    font-size: 16px;
    line-height: 24px;
    word-break: keep-all;
}
.about_desc2 {
    font-size:16px;
    color:#666;
    margin-top: 40px;
    line-height: 24px;
    text-align: center;
    word-break: keep-all;
}

.office_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px;
    padding:0 10px;
}
.office_wrap > li {
    width: calc(50% - 10px);
    margin-bottom: 20px;
}
.img_office {
    width: 100%;
    aspect-ratio: 1/.75;
    background:#ddd;
}
.office_wrap > li > h2 {
    font-size: 16px;
    margin-top: 18px;
    text-align: center;
}
.facility_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px;
    align-items: center;
    padding:0 10px;
}
.facility_img_wrap {
    width: 100%;
}
.facility_img_wrap > .img_wrap {
    display: flex;
    justify-content: space-between;
}
.facility_img_wrap > .img_wrap > .img_facility {
    width: calc(50% - 10px);
    aspect-ratio: 1/.75;
}
.img_facility {
    width: 100%;
    aspect-ratio: 1/.55;
    background:#ddd;
    margin-bottom: 20px;
}
.facility_cont_wrap {
    width: 100%;
}

.facility_cont_wrap > li {
    margin-bottom: 40px;
    border-bottom:1px solid #ddd;
    padding-bottom: 20px;
}
.facility_cont_wrap > li > h2 {
    font-size: 18px;
    font-weight: 700;
}
.facility_cont_wrap > li > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    line-height: 24px;
    margin-top: 20px;
    padding-left: 10px;
}
/* sub1_1-- */


/* sub2_1 */

.principle_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
}
.principle_wrap > li {
    width: 100%;
    background:#fff;
    border-radius: 10px;
    padding:40px 40px;
    margin-bottom: 20px;
}
.ico_prin {
    width: 60px;
    height: 60px;
    background:red;
    
}
.ico_prin.img01 {background:url('../img/ico_prin01.png') center no-repeat;background-size:contain;}
.ico_prin.img02 {background:url('../img/ico_prin02.png') center no-repeat;background-size:contain;}
.ico_prin.img03 {background:url('../img/ico_prin03.png') center no-repeat;background-size:contain;}
.principle_wrap > li > h2 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 30px;
}
.principle_wrap > li > h3 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
}
.principle_wrap > li > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    line-height: 24px;
    word-break: keep-all;
    margin-top: 24px;
    text-align: left;
}/* sub2_1--*/

/* sub3_1 */
.about_img {
    width: 100%;
    aspect-ratio: 1/.4;
    background:url('../img/about_img.png') top center no-repeat;
    background-size:cover;
    background-attachment: fixed;
    margin-top: 40px;
}
.map {
    margin-top: 60px;
}
.map_info_wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 40px;
    align-items: baseline;
}
.map_info_wrap > h2 {
    width: 100%;
    font-size: 30px;
    font-weight: 700;
}
.map_info {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
}
.map_info > li {
    width: 100%;
    text-align: left;
    display: flex;
    padding-bottom: 40px;
    border-bottom:1px solid #ddd;
    margin-bottom: 40px;
}
.map_info > li > h2 {
    font-size: 18px;
    color:#39B54A;
    font-weight: 700;
    margin-right: 30px;
}
.map_info > li > .map_cont {}
.map_info > li > .map_cont > h2 {
    font-size: 18px;
    font-weight: 700;
}
.map_info > li > .map_cont > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    line-height: 26px;
    margin-top: 14px;
}
/* sub3_1-- */



/* 푸터 */


.q_menu {
    z-index: 9999;
    position: fixed;
    bottom: 100px;
    right: 10px;
}
.q_menu > li {
    width: 80px;
    height: 80px;
    border:1px solid rgba(0,0,0,0);
}

.qmenu01 {
    background:#6E0E10;
}
.qmenu02 {
    background:#FF5A00;
}
.qmenu03 {
    background:#413F3C;
}
.qmenu04 {
    background:#000000;
}
.q_menu > li > a {
    display: block;
    width: 100%;
    height: 100%;
}
.ico_qmenu {
    width: 30px;
    height: 30px;
    background:#6E0E10;
    margin: 13px auto 0;
}
.ico_qmenu.img01 {
    background:url('../img/ico_qmenu01.png') center no-repeat;
}
.ico_qmenu.img02 {
    background:url('../img/ico_qmenu02.png') center no-repeat;
}
.ico_qmenu.img03 {
    background:url('../img/ico_qmenu03.png') center no-repeat;
}
.ico_qmenu.img04 {
    background:url('../img/ico_qmenu04.png') center no-repeat;
}
.q_menu > li > a > p,
.q_menu > li >  p {
    font-size: 14px;
    color:#fff;
    text-align: center;
    margin-top: 8px;
}


.login_wrap {
    display: flex;
}

.login_wrap > li {
    margin-right: 10px;
}
.login_wrap > li > a {
    color:#fff;
}


.m_nav_btn,
.m_nav_wrap {
    display: none;
}





footer {
    padding:40px 10px;
    background:#191919;
}

footer  {
    display: flex!important;
    flex-direction: column;
    justify-content:left;
    align-items:baseline;
}

footer > .logo {
    display: none;
}

.footer_info {
    width: 100%;
    text-align: left;
}
.footer_info > ul {
    display: flex;
}
.footer_info > ul > li {
    margin-left: 20px;
}
.footer_info > ul > li > a {
    font-size: 16px;
    color:#fff;
    display: block;
    width: 100%;
    height: 100%;
}
.footer_info > p {
    color:#666;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin-top: 12px;
}
.footer_info > .copy {
    color:#fff;
    font-size: 12px;
    font-weight: 600;
    margin-top: 12px;
}


.f_site {
    width: 180px;
    height: 36px;
    background:#fff;
    border-radius:5px;
    padding:0 20px;
}
.f_site option {
    font-size: 16px;
    font-weight: 300;

}
.q_menu {
    z-index: 9999;
    position: fixed;
    bottom: 100px;
    right: 10px;
}
.q_menu > li {
    width: 40px;
    height: 40px;
    border:1px solid rgba(0,0,0,0);
}

.q_menu > li > a {
    display: block;
    width: 100%;
    height: 100%;
}
.ico_qmenu {
    width: 30px;
    height: 30px;
    background:#6E0E10;
    margin: 5px auto 0;
}

.q_menu > li > a > p,
.q_menu > li >  p {
    font-size: 14px;
    color:#fff;
    text-align: center;
    margin-top: 8px;
}




/* 입단 및 무료체험문의 */

.privacy {
}
.privacy > h2,
.inquiry_tit {
    font-family: 'pretendard',sans-serif;
    font-size: 18px;
    font-weight: 700;
}
.inquiry_tit {
    margin: 50px 0;
}
.privacy_box {
    margin-top: 24px;
    border:1px solid #ddd;
    padding:15px;
}
.privacy_box > p {
    font-family: 'pretendard',sans-serif;
    font-size: 14px;
    font-weight: 300;
    color:#666;
    line-height: 22px;
}

.privacy_check {
    margin: 24px 0;;
}
.privacy_check span {
    color:#666;
    font-size: 16px;
    font-weight: 300;
}
.inquiry_list {}
.inquiry_list > li {
    display: flex;
    flex-direction: column;
    height: auto;
    margin-bottom: 12px;
    align-items: center;
    
}
.inquiry_01 {
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
}
.inquiry_02 {
    height: 40px;
    width: 100%;
}
.fr-con > input {
    background:#fff;
    width: 100%;
    height: 40px;
    border:1px solid #ddd;
    padding-left: 20px;
    font-size: 14px;
}

.fr-con.phone {
    display: flex;
    justify-content: space-between;
}

.phone_number {
    width: calc(33% - 10px)!important;
    border:1px solid red!important;
}

.fr-con.mail {
    display: flex;
}
.fr-con.mail > span {
    line-height: 50px;
    margin:0 10px;
}

.inquiry_con {
    /* display: none!important; */
    height: 240px
}

.inquiry_con > .inquiry_02 {
    height: 200px!important;
}

.check2 {
    width: 100%;
    height: 80px;
    background:#f6f6f6;
    padding:13px 30px;
    display: flex;
    justify-content: space-between;
}
.check2_img {
    width: 54px;
    height: 54px;
    background:url('../img/check2_img.png') center no-repeat;
}
.check2_info {
    width: 629px;
}
.check2_info > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-top: 10px;
}



.form-box {}
.form-box .form-con {
    width: 100%;
    margin: 0px auto 0;
    padding:10px;
}

.form-box .form-con ul li {
    
}

.form-box .form-con ul li .fr-con {
    width: 100%;
    height: 100%;
}





.form-box .form-con ul li .fr-con .text-box {
    diaplay: table;
    width: 100%;
    height: 65px;
}

.form-box .form-con ul li .fr-con .text-box input {
    width: 34%;
    float: left;
    margin-left: 1%;
}

.form-box select {
    width: 50%;
    float: left;
    height: 100%;
    background: #fff;
}

.select2 {
    border:1px solid #ddd;
    padding:0 20px;
}

.form-box .form-con ul li .fr-con textarea {
    height: 200px;
    width: 100%;
    border:1px solid #ddd;
    background:#f6f6f6;
    padding:40px;
    resize: none;
}

.form-box .form-con .provision {
    display: table;
    width: 100%;
    margin-top: 30px;
    text-align: center;
    font-size: 14px;
    font-family: 'Noto Sans KR', sans-serif;
}

.form-box .form-con .provision label {
    cursor: pointer;
    font-weight: 300;
}

.form-box .form-con .provision label input {
    width: 20px;
    height: 20px;
}

.form-box .form-con .provision label span {
    vertical-align: -2px;
    margin-left: 5px;
}

.form-box .form-con .provision a {
    padding: 0 15px;
    line-height: 65px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    margin-left: 10px;
}

.form-box .receive-btn {
    width: 158px;
    height: 47px;
    margin: 40px auto 0;

}

.form-box .receive-btn input {
    width: 100%;
    height: 100%;
    color: #fff;
    background: #F1054D !important;
    border: 0;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Noto Sans KR', sans-serif;


}

select {
    font-size: 16px;
}



.brand_site {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.brand_site > li {
    width: calc(10% - 20px);
    aspect-ratio: 1/.4;
    background:#ddd;
    margin-bottom: 20px;
}



/* 모바일메뉴 */
.m_nav_wrap {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 90%;
    height: 100%;
    background:#fff;
    border-left:1px solid #ddd;
    z-index: 9999;
 }
 
 .m_nav_wrap > .close_btn {
   position: absolute;
   top: 0;
   left: -41px;
   width: 40px;
   height: 40px;
   background:#222;
   cursor: pointer;
 }
 
 .material-icons.close {
   display: block;
   text-align: center;
   line-height: 40px;
   color:#fff;
 }
 
 
 .m_addr {
     border-top:1px solid #ddd;
     margin-top: 200px;
 }

 
/*-------------------모바일 메뉴----------------------*/
.header.active .m_nav_btn {
    background:url('../img/m_nav_wrap_btn2.png') center no-repeat;
}
.m_nav_btn {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 40px;
    height: 40px;
    background:url('../img/m_nav_wrap_btn2.png') center no-repeat;
    border:0;
}
.m_nav_btn.btn2 {
    background:url('../img/m_nav_wrap_btn.png') center no-repeat;
}

.left_gnb {
    margin-top: 50px;
    border-top:1px solid #000;
    
}

.left_gnb > li{
    width: 100%;
    border-bottom:1px solid #ddd;
}
.left_gnb>li>a{
    display: block; ; line-height: 50px;
    width: 100%; height: 50px;
    color: black;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 600;
}
.left_gnb>li>a.on{
}
.left_gnb>li>ul{
    display: none;
    border-top:1px solid #ddd;
    background:#f9f9f9;
    padding-top: 20px;
    padding-bottom: 20px;
}

.left_gnb>li>ul>li>a{
    display: block;  line-height: 40px;
    width: 100%; height: 40px; 
    font-size: 15px;
    color: #666;
    padding-left:30px;
}



/* 진행일정 */
.schedule {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 60px;
    padding: 0 10px;
}
.schedule > li {
    width:100%;
    margin-bottom: 40px;
}
.schedule > li > .s_img {
    width: 100%;
    aspect-ratio: 1/.65;
    background:#ddd;
    border-radius: 20px;
}
.schedule > li > .s_img.img01 {
    background:url('../img/s_img01.png') center no-repeat;
}
.schedule > li > .s_img.img02 {
    background:url('../img/s_img02.png') center no-repeat;
}
.schedule > li > .s_img.img03 {
    background:url('../img/s_img03.png') center no-repeat;
}
.schedule > li > h2 {
    font-size: 20px;
    font-weight: 700;
    padding-left: 10px;
    margin-top: 24px;
    word-break: keep-all;

}
.schedule > li > h3 {
    font-size: 16px;
    padding-left: 10px;
    margin-top: 12px;
    word-break: keep-all;
}
.schedule > li > p {
    font-size: 14px;
    font-weight: 300;
    color:#666;
    line-height: 22px;
    padding-left: 10px;
    margin-top: 20px;
    word-break: keep-all;

}
.schedule > li > p > .orange {
    font-size: 15px;
    color:#E6674D;
}
/* 진행일정 --*/


/* 심사평가기준 */
.criteria_wrap {
    overflow: hidden;
    overflow-x: scroll;
}
.criteria {
    margin-top: 60px;
    width: 600px;
    
}
.criteria th {
    background:#000030;
    color:#fff;
    font-size: 18px;
    font-weight: 300;
    height: 60px;
    line-height: 60px;
}
.criteria tr {
    text-align: center;
}
.criteria tr td {
    color:#666;
    font-size: 18px;
    font-weight: 300;
    border:1px solid #ddd;
    display: table-cell;
  vertical-align: middle;
  padding:20px;
  line-height: 24px;
}

.criteria tr td:nth-child(2) {
    text-align: left;
    padding:30px 20px;
}

.checkpoint {
    margin-top: 40px;
    padding:0 10px;
    margin-bottom: 40px;
}
.checkpoint > li {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-bottom: 10px;
    position: relative;
    padding-left: 10px;
}
.checkpoint > li:before {
    content:"";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background:red;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
/* 심사평가기준 --*/